ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f1d0c203-dfee-4ce3-8f6c-c7d85dc85866"
    Код: "000118092"
    UIDСценария: "0365efee-e1c6-4ba1-892b-0c111d0b2932"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Работа почтовых папок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Работа почтовых папок в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

